FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 10-07-2012, 05:10 PM
"Stefan Husmann"
 
Default Some AUR cleanup

Hello,

some duplicates:

siag: http://aur.archlinux.org/packages.php?ID=62945 delivers the same as
siag-office:http://aur.archlinux.org/packages.php?ID=14904

Siag office is the more mature PKGBUILD and maintained.

eel: http://aur.archlinux.org/packages.php?ID=62488 delivers the same as
eel-language: http://aur.archlinux.org/packages.php?ID=11612

The former was wrongly introduced as a dependency for flybird
(http://aur.archlinux.org/packages.php?ID=12027).
Flybird should in fact depend on the Eazel Extensions Library (for GNOME2),
where I cannot find buildable sources for. I found sources at
http://packages.ubuntu.com/hardy/libeel2-2, but they do not compile.

Maybe also flybird can be removed.

Please also delete my package latexila-devel. Upstream provides no official
devel package but the one that builds from the git-sources.

latexila-devel: http://aur.archlinux.org/packages.php?ID=59164
latexila-git: http://aur.archlinux.org/packages.php?ID=62884

Best Regards
Stefan
 
Old 10-08-2012, 03:53 PM
Jonathan Steel
 
Default Some AUR cleanup

On Sun, Oct 07, 2012 at 07:10:59PM +0200, Stefan Husmann wrote:
> Hello,
>
> some duplicates:
>
> siag: http://aur.archlinux.org/packages.php?ID=62945 delivers the same as
> siag-office:http://aur.archlinux.org/packages.php?ID=14904
>
> Siag office is the more mature PKGBUILD and maintained.

siag deleted.

> eel: http://aur.archlinux.org/packages.php?ID=62488 delivers the same as
> eel-language: http://aur.archlinux.org/packages.php?ID=11612

eel deleted.

> The former was wrongly introduced as a dependency for flybird
> (http://aur.archlinux.org/packages.php?ID=12027).
> Flybird should in fact depend on the Eazel Extensions Library (for GNOME2),
> where I cannot find buildable sources for. I found sources at
> http://packages.ubuntu.com/hardy/libeel2-2, but they do not compile.
>
> Maybe also flybird can be removed.

flybird deleted.

> Please also delete my package latexila-devel. Upstream provides no official
> devel package but the one that builds from the git-sources.
>
> latexila-devel: http://aur.archlinux.org/packages.php?ID=59164
> latexila-git: http://aur.archlinux.org/packages.php?ID=62884

latexila-devel deleted.

Thanks

--
Jonathan Steel
 

Thread Tools




All times are GMT. The time now is 12:37 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org